Changeset 3644 in products


Ignore:
Timestamp:
Apr 8, 2013 1:20:02 PM (7 years ago)
Author:
enkidu
Message:

added plone.app.kss to install requires

File:
1 edited

Legend:

Unmodified
Added
Removed
  • quintagroup.plonetabs/trunk/setup.py

    r3594 r3644  
    4444      install_requires=[ 
    4545          'setuptools', 
     46          'plone.app.kss', 
    4647          'plone.browserlayer' 
    4748          # -*- Extra requirements: -*- 
Note: See TracChangeset for help on using the changeset viewer.